Test data taken from:

cd sample-processing-data/12e71f4

cp add_municipality_from_place.out /home/weipe/proj-af/joblinks/text-2-ssyk/tests/testdata/input.10

cp text_2_ssyk.out /home/weipe/proj-af/joblinks/text-2-ssyk/tests/testdata/expected_output.10
